Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Scanning posts.....done!
Traceback (most recent call last):
File "/var/www/disconsented/nikola/lib/python3.6/site-packages/doit/dependency.py", line 139, in __init__
self._dbm = ddbm.open(self.name, 'c')
File "/usr/lib64/python3.6/dbm/__init__.py", line 94, in open
return mod.open(file, flag, mode)
_gdbm.error: [Errno 11] Resource temporarily unavailable
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/var/www/disconsented/nikola/lib/python3.6/site-packages/doit/doit_cmd.py", line 167, in run
return command.parse_execute(args)
File "/var/www/disconsented/nikola/lib/python3.6/site-packages/doit/cmd_base.py", line 120, in parse_execute
return self.execute(params, args)
File "/var/www/disconsented/nikola/lib/python3.6/site-packages/doit/cmd_base.py", line 391, in execute
self.dep_manager = Dependency(db_class, params['dep_file'], checker_cls)
File "/var/www/disconsented/nikola/lib/python3.6/site-packages/doit/dependency.py", line 475, in __init__
self.backend = db_class(backend_name)
File "/var/www/disconsented/nikola/lib/python3.6/site-packages/doit/dependency.py", line 154, in __init__
raise DatabaseException(message)
doit.dependency.DatabaseException: [Errno 11] Resource temporarily unavailable
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment